Jump to content
Discussions

MediaWiki:Variant.css

From Undertale Wiki

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
#mw-indicator-wiki-variant:before {
	background-color: var(--border-color-base);
	content: "";
	display: inline-block;
	height: 16px;
	left: 11px;
	top: 25%;
	position: absolute;
	width: 1px;
}

#mw-indicator-wiki-variant {
	margin-left: 11px;
	padding-left: 11px;
}

#p-wiki-btn-label {
	padding: 5px;
}

.utdr-wiki-variant-label {
	margin-left: 6px;
}

#p-wiki-btn-label:after {
	content: '';
	min-width: 12px;
	min-height: 12px;
	display: inline-block;
	vertical-align: text-bottom;
	width: 0.75rem;
	height: 0.75rem;
	margin-left: 7px;
	-webkit-mask-size: calc(max(0.75rem, 12px));
	mask-size: calc(max(0.75rem, 12px));
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	mask-image: url(/skins/UTVector/resources/skins.vector.styles/images/chevronHorizontal-rtl.svg);
	background-color: var(--color-progressive);
	opacity: 1;
}